Cancel
Showing results for 
Search instead for 
Did you mean: 

C#:PartDocument

Innovator
Innovator

Hi all,

 

i have a document part, i want when i select a part of a piece, the color of this part must be changed .

how to make this change in Solid egde with C #

an idea to start?

 

Best Regards

2 REPLIES 2

Betreff: C#:PartDocument

Gears Esteemed Contributor Gears Esteemed Contributor
Gears Esteemed Contributor

Hi @Sonia_R

 

 

I think this question will be better asked in the Developers Forum rather than here.

 

 

regards
Wolfgang

Betreff: C#:PartDocument

Innovator
Innovator

thank u @hawcad